Require mspcore since symbols from it are used
authorMikko Rasa <tdb@tdb.fi>
Mon, 26 Sep 2016 11:40:30 +0000 (14:40 +0300)
committerMikko Rasa <tdb@tdb.fi>
Mon, 26 Sep 2016 11:40:30 +0000 (14:40 +0300)
Build

diff --git a/Build b/Build
index 85616de0de6e36f7815099c88abe758cc0ec6539..98da6b937c45140a0fc45979735f2f7db776e97d 100644 (file)
--- a/Build
+++ b/Build
@@ -3,6 +3,7 @@ package "mspvr"
        description "OpenGL-based virtual reality library";
        version "0.1";
 
+       require "mspcore";
        require "mspgl";
        require "mspgui";